.blue-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #504d4d;
	font-weight:500;
	line-height: 130%;
	
	}
	
	
.black-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17pt;
	color: #000000;
	font-weight:400;
	line-height: 160%;
	
	}

.red-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #d31d0a;
	font-weight:400;
	line-height: 130%;
	
	}
